<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Sisters in the Wilderness</title>
  </titleInfo>
  <name type="personal">
    <namePart>Charlotte Gray</namePart>
    <namePart type="family">Gray</namePart>
    <namePart type="given">Charlotte</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Biography</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Toronto</placeTerm>
    </place>
    <publisher>Penguin</publisher>
    <dateIssued keyDate="yes">1999</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>